#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-Lkpy8JS9zJP44jzQbubu8B
key:                  yesod-test-1.6.12-Lkpy8JS9zJP44jzQbubu8B
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  ae0d62fd5692be755ad037baae01cde1
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-Lkpy8JS9zJP44jzQbubu8B
depends:
    HUnit-1.6.1.0-AhWJ4ItV2KqIExS8jxtlOJ
    aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr
    attoparsec-0.13.2.4-39TJgLEc6zy21miTrRuwax base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-7QffE33sj7JABT1bKR1GMy bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    conduit-1.3.4-9kvTHK8uwbp5dGHQvu9pIp containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    hspec-core-2.7.6-9Fzyk7Cug3s2LJze3Ren3F
    html-conduit-1.3.2.1-I1zvu4Ps1Ax654Up3MP81o
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-3.1.2.1-bbhqzSr4X54nurl4VXPGv
    pretty-show-1.10-EhdS2ToA2sEFyivshN51pj text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-GGaIRprXss07kABTGwwXhW
    wai-extra-3.1.5-Luj9KTnqUTeKBtjeOOsW3n
    xml-conduit-1.9.0.0-SIDCqO36CALWS8ZKMQl6o
    xml-types-0.3.8-9NvGZWCLGJCFNI7RY3QJQ9
    yesod-core-1.6.18.8-7Y1fAv2EvjzQ3FIAVT8tD

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

